RubyGems Navigation menu

campfire_chat 0.0.1

Monitor a campfire room for messages to notify via growl

Gemfile
          gem 'campfire_chat', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install campfire_chat
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 823

For this version 823

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 1, 2013 (11 KB)

Runtime Dependencies: